[{
    "uuid": "ERRcritical",
    "desc": {
      "fr": "Erreur critique",
      "en": "Critical Error"
    }
  },
  {
    "uuid": "failtoWritefs",
    "desc": {
      "fr": "Impossible d'enregistrer cette information",
      "en": "Fail to write on system"
    }
  },
  {
    "uuid": "successfulCreate",
    "desc": {
      "fr": "Création réussie",
      "en": "Creation is successful"
    }
  },
  {
    "uuid": "successfulUpdate",
    "desc": {
      "fr": "Mise à jour réussie",
      "en": "Succesfull update"
    }
  },
  {
    "uuid": "successfulDelete",
    "desc": {
      "fr": "Suppression effectuée",
      "en": "The user has been deleted"
    }
  },
  {
    "uuid": "forbiddenAccess",
    "desc": {
      "fr": "Accès non autorisé",
      "en": "Forbidden access"
    }
  },
  {
    "uuid": "userNotAllowtoCreate",
    "desc": {
      "fr": "L'utilisateur n'est pas authorisé à créer un nouvel utilisateur",
      "en": "Pagans is not allowed to create a new user account"
    }
  },
  {
    "uuid": "userNotAllowtoUpdate",
    "desc": {
      "fr": "L'utilisateur n'est pas authorisé à mettre à jour cet utilisateur",
      "en": "Pagans is not allowed to update this user account"
    }
  },
  {
    "uuid": "userNotAllowtoDelete",
    "desc": {
      "fr": "L'utilisateur n'est pas authrisé à supprimer utilisateur",
      "en": "Pagans is not allowed to delete a user account"
    }
  },
  {
    "uuid": "invalidData",
    "desc": {
      "fr": "Vérifiez vos données",
      "en": "Check your data"
    }
  },
  {
    "uuid": "ERRemail",
    "desc": {
      "fr": "Vérifiez votre email",
      "en": "Check your email"
    }
  },
  {
    "uuid": "Reservationplandoesnotexist",
    "desc": {
      "fr": "Il n'y a pas de Planning de réservation",
      "en": "No reservation plan at this adress"
    }
  },
  {
    "uuid": "Reservationitemwelldone",
    "desc": {
      "fr": "Votre reservation a bien été enregistrée",
      "en": "Registration well done."
    }
  },
  {
    "uuid": "Nomoreavailability",
    "desc": {
      "fr": "Désolé, la place n'est plus disponible",
      "en": "Unavailable."
    }
  },
  {
    "uuid": "CatalogdoesnotExist",
    "desc": {
      "fr": "Désolé, ce catagoue n'existe pas",
      "en": "This catalog does not exist."
    }
  }
]